
@charset "utf-8";
/*!
 * home CSS
 * ---------------------------------------------
 * トップページのcss
 * 
 */
 
@import 'flexslider.css';

/*  PIE ！パス確認ください！
---------------------------------*/

.flex-control-paging li a,
.keyVisual img,
.flyerContent .shopList li,
.shopContent h2 b {
	position: relative;
	behavior: url(/resources/js/PIE.php);
}

/*===================================
	background	border
=====================================*/

.block.bd {
	border: solid 3px #e8e8e8;
}

/*  sprite
---------------------------------*/

.shopContent h2 b,
.shopContent .shopList li b,
.infoNavi a {
	background-image: url(../images/home/sprite_top.png);
	background-repeat: no-repeat;
}
.shopContent h2 b,
.shopContent .shopList li b,
.infoNavi a {
	display: block;
}
.shopContent h2 b,
.shopContent .shopList li b,
.infoNavi a {
	text-indent: -999em;
}
.shopContent .shopList li a:hover,
.infoNavi a:hover,
.newsContent .cat:hover {
	opacity: .7;
}

/*  角丸
---------------------------------*/

.shopContent h2 b {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.block,
.keyVisual img,
.newsContent .cat a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.shopContent h2 {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

/*===================================
	keyVisual	
=====================================*/

.flexslider {
	overflow: hidden;
}
.keyVisual {
	width: 640px;
	margin: 20px 0;
}
.keyVisual .flexslider .slides {
	overflow: hidden;
	width: 640px;
	height: 315px;
}
.keyVisual .flex-control-nav {
	position: static;
	margin: 15px 0 0;
}
.keyVisual .flex-control-nav:empty {
	margin: 0;
}
.keyVisual .flex-control-paging li a {
	border: solid 2px #9b875b;
	background: #422e00;
}
.keyVisual .flex-control-paging li a:hover,
.keyVisual .flex-control-paging li a.flex-active {
	background: #f6e3b3;
}


/*===================================
	flyerContent	
=====================================*/

.flyerContent h2 {
	color: #fff;
	margin-bottom: 13px;
}
.flyerContent .shopList {
	font-size: 12px;
	text-align: center;
}
.flyerContent .shopList .s1 {
	color: #6a0000;
}
.flyerContent .shopList .s2 {
	color: #003486;
}
.flyerContent .shopList .s3 {
	color: #5c370b;
}
.flyerContent .shopList .s4 {
	color: #c8391c;
}
.flyerContent.block {
	width: 600px;
	margin-bottom: 26px;
	padding: 20px 20px 22px;
	background: #ded2aa;
}
.flyerContent .shopList {
	margin-right: -13px;
}
.flyerContent .shopList li {
	width: 140px;
	height: 141px;
	margin: 0 13px 1px 0;
	padding-top: 14px;
	background: #fff;
	box-shadow: 1px 1px 0 0 #cdc39f;
	line-height: 1.2;
}
.flyerContent .shopList img {
	margin: 0 auto 7px;
}
.flyerContent .shopList .s3 img,.flyerContent .shopList .s4 img {
	margin-bottom: 15px;
}

/*===================================
		shopContent
=====================================*/

.shopContent h2 {
	color: #fff;
}
.shopContent h3 {
	color: #a0a0a0;
	font-size: 12px;
}
.shopContent .shopList a,.shopContent .shopList a:visited {
	color: #313131;
}
.shopContent .shopList .wide {
	font-size: 16px;
}
.shopContent.block {
	position: relative;
	width: 251px;
	margin: -586px 0 24px;
	padding: 0 14px 0 15px;
	background: #f7f4e9;
}
.shopContent h2 {
	height: 38px;
	margin: 0 -14px 17px -15px;
	padding-left: 17px;
	background: #e28300;
	line-height: 39px;
}
.shopContent h2 b {
	position: absolute;
	top: -10px;
	right: 7px;
	width: 75px;
	height: 75px;
	background-color: #eaec13;
	background-position: -700px -10px;
	box-shadow: 0 0 3px 1px rgba(59,59,59,.17);
}
.shopContent h3 {
	margin-bottom: 1px;
	font-weight: normal;
}
.shopContent .shopList {
	margin: 0 -10px 16px 0;
	padding-top: 6px;
}
.shopContent .shopList:nth-last-child(1) {
	margin-bottom: 5px;
}
.shopContent .shopList li {
	position: relative;
	margin: 0 10px 10px 0;
	box-shadow: 1px 1px 0 0 #e3e0d7;
}
.shopContent .shopList li {
	width: 90px;
	height: 40px;
	padding-left: 30px;
	background: #fff;
	line-height: 41px;
}
.shopContent .shopList li.wide {
	width: 213px;
	height: 46px;
	padding-left: 37px;
	line-height: 47px;
}
.shopContent .shopList.icons a:before {
	position: absolute;
	top: 12px;
	left: 9px;
	width: 16px;
	height: 16px;
	background-color: #830123;
	background-position: -150px -400px;
}
.shopContent .shopList.icons .wide a:before {
	position: absolute;
	top: 14px;
	left: 10px;
	width: 19px;
	height: 19px;
	background-color: #1d2088;
	background-position: -100px -400px;
}
.shopContent .shopList li a:hover {
	text-decoration: none;
}
.shopContent .shopList li b {
	position: absolute;
	top: -6px;
	right: -9px;
	width: 30px;
	height: 26px;
	background-position: -500px -130px;
}

/*===================================
		infoNavi
=====================================*/

.infoNavi {
	clear: both;
	width: 280px;
	margin-bottom: 5px;
}
.infoNavi li {
	margin-bottom: 22px;
}
.infoNavi li a {
	width: 280px;
	height: 60px;
}
.infoNavi li.n1 a {
	background-position: 0 0;
}
.infoNavi li.n2 a {
	background-position: 0 -70px;
}
.infoNavi li.n3 a {
	background-position: 0 -140px;
}

/*===================================
		netShopContent
=====================================*/

.netShopContent h3 a,.netShopContent h3 a:visited,
.netShopListList a,.netShopListList a:visited {
	color: #fff;
}
.netShopContent h3 {
	font-size: 14px;
}
.netShopContent p,
.netShopListList {
	font-size: 13px;
}
.netShopListList {
	text-align: center;
}
.netShopContent h3,
.netShopListList {
	font-weight: bold;
}

.netShopContent h2 {
	color: #5d5d5d;
	font-size: 18px;
}
.netShopContent.block {
	width: 594px;
	margin-bottom: 26px;
	padding: 18px 20px 6px 19px;
}
.netShopContent h2 {
	margin-bottom: 20px;
}
.netShopContent h3 a {
	display: inline-block;
	margin-bottom: 0.8em;
	padding: 0.8em 1.1em 0.76em;
	-webkit-border-radius: 2.4em;
	-moz-border-radius: 2.4em;
	-ms-border-radius: 2.4em;
	-o-border-radius: 2.4em;
	border-radius: 2.4em;
}
.netShopContent h3.n1 a {
	background: #98ca1d;
}
.netShopContent h3.n2 a {
	background: #860023;
}
.netShopContent p {
	margin-bottom: 1em;
	line-height: 1.6;
}

.netShopListList,
.shopingList {
	margin-right: -14px;
}
.netShopListList {
	margin-bottom: 48px;
}
.netShopListList li {
	width: 132px;
	padding: 3px 3px 6px;
	margin: 0 14px 18px 0;
	background: #98ca1d;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.netShopListList li a {
	display: block;
}
.netShopListList img {
	margin-bottom: 5px;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-ms-border-radius: 2px 2px 0 0;
	-o-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
}
.shopingList li {
	width: 290px;
	margin: 0 14px 18px 0;
}

.netShopContent h3 a:hover,
.netShopListList li:hover {
	opacity: .7;
}
.netShopContent h3 a:hover,
.netShopListList li a:hover {
	text-decoration: none;
}
@media screen and (max-width: 660px) {
	.netShopContent h3 {
		font-size: 24px;
	}
	.netShopContent p,
	.netShopListList {
		font-size: 18px;
	}
	
}
/*===================================
		newsContent
=====================================*/

.newsContent h2 {
	color: #5d5d5d;
	font-size: 18px;
}
.newsContent .cat,.newsContent .cat a,.newsContent .cat a:visited {
	color: #fff;
}
.newsContent time {
	color: #959595;
}
.newsContent .cat,
.newsContent time {
	font-size: 12px;
}
.newsContent h3,.newsContent h3 a,.newsContent h3 a:visited {
	color:#434343;
}
.newsContent h3 {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.4;
}
.moveList a,.moveList a:visited {
	color:#313131;
}
.newsContent .cat {
	text-align: center;
}
.moveList {
	text-align: right;
	line-height: 15px;
}
.newsContent .cat a:hover {
	text-decoration: none;
}
.newsContent.block {
	width: 600px;
	margin-bottom: 23px;
	padding: 16px 17px 18px;
}
.newsContent h2 {
	margin-bottom: 18px;
}
.newsContent article {
	margin-bottom: 18px;
	padding-bottom: 0.8em;
	border-bottom: dotted 1px #bfbfbf;
}
.newsContent .cat a {
	display: inline-block;
	width: 85px;
	height: 18px;
	margin-right: 8px;
	line-height: 19px;
}
.newsContent .cat.c1 a {
	background: #e5ac57;
}
.newsContent .cat.c2 a {
	background: #57c6cf;
}
.newsContent .cat.c3 a {
	background: #e5ac57;
}
.newsContent h3 {
	margin-top: 0.8em;
}
.moveList.ico:before {
	width: 15px;
	height: 15px;
	margin-right: 6px;
	background-color: #db8041;
	background-position: -200px -400px;
}

/*===================================
		fbBanner
=====================================*/

.fbBanner h2 {
	color: #5d5d5d;
	font-weight: normal;
}
.fbBanner {
	width: 640px;
}
.fbBanner h2 {
	margin-bottom: 11px;
}
.fbBanner ul {
	margin-right: -20px;
}
.fbBanner li {
	width: 200px;
	margin-right: 20px;
}

/*===================================
		groups
=====================================*/

.groups h2 {
	color: #5d5d5d;
	font-size: 12px;
	font-weight: normal;
}
.groups.block {
	clear: both;
	width: 251px;
	margin-bottom: 71px;
	padding: 10px 15px 14px 14px;
	background: #efefee;
}
.groups h2 {
	margin-bottom: 9px;
}
.groups ul {
	margin-right: -11px;
}
.groups li {
	width: 120px;
	margin-right: 11px;
}

/************************************************************************************
smaller than 660px
*************************************************************************************/
@media screen and (max-width: 660px) {
	
	/*===================================
		layout	
	=	====================================*/
	
	.wrap {
		margin-top: 0;
	}
	.infoNavi:after,
	.netShopContent:after,
	.newsContent:after {
		content: "";
		display: block;
		overflow: hidden;
		width: 640px;
		height: 7px;
		margin: 0 -20px;
		background: url(../images/base/bd_dotte_sp.png) repeat 50% 50%;
	}
	
	/*===================================
		background	border
	=====================================*/
	
	.block.bd {
		border: none;
	}
	
	/*  角丸
	---------------------------------*/
	
	.keyVisual img {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
	}
	.block,
	.shopContent h2 {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
	}
	.groups li img {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
	}
	/*===================================
		keyVisual	
	=====================================*/
	
	.keyVisual {
		margin: 0 0 1px;
	}
	
	/*===================================
		flyerContent	
	=====================================*/
	
	.flyerContent h2 {
		font-size: 18px;
	}
	.flyerContent.block {
		margin-bottom: 28px;
	}
	
	/*===================================
		shopContent
	=====================================*/
	
	.shopContent h2 {
		font-size: 18px;
	}
	.shopContent h3 {
		font-size: 14px;
	}
	.shopContent .shopList .wide {
		font-size: 20px;
	}
	.shopContent .shopList {
		font-size: 16px;
	}
	.shopContent.block {
		width: 601px;
		margin: 0 0 24px;
		padding: 0 19px 15px 20px;
	}
	.shopContent h2 {
		height: 41px;
		margin: 0 -19px 15px -20px;
		padding-left: 20px;
		line-height: 42px;
	}
	.shopContent h2 b {
		top: -19px;
		right: 19px;
		width: 90px;
		height: 90px;
		background-position: -700px -130px;
	}
	.shopContent h3 {
		margin-bottom: 1px;
	}
	.shopContent .shopList {
		margin: 0 -12px 18px 0;
		padding-top: 8px;
	}
	.shopContent .shopList li {
		margin: 0 12px 12px 0;
	}
	.shopContent .shopList li {
		width: 107px;
		height: 48px;
		padding-left: 34px;
		line-height: 49px;
	}
	.shopContent .shopList li.wide {
		width: 254px;
		height: 54px;
		padding-left: 40px;
		line-height: 55px;
	}
	.shopContent .shopList.icons a:before {
		top: 14px;
		left: 10px;
		width: 19px;
		height: 19px;
		background-position: -150px -450px;
	}
	.shopContent .shopList.icons .wide a:before {
		position: absolute;
		top: 16px;
		left: 9px;
		width: 24px;
		height: 24px;
		background-position: -100px -450px;
	}
	.shopContent .shopList li b {
		top: -8px;
		right: -8px;
		width: 35px;
		height: 29px;
		background-position: -500px -160px;
	}
	
	/*===================================
		infoNavi
	=====================================*/
	
	.infoNavi {
		width: 600px;
		margin: 0;
		padding: 0 20px;
	}
	.infoNavi ul {
		overflow: hidden;
		margin: 0 -15px 39px 0;
	}
	.infoNavi li {
		float: left;
		margin: 0 15px 0 0;
	}
	.infoNavi li a {
		width: 190px;
		height: 120px;
	}
	.infoNavi li.n1 a {
		background-position: -300px 0;
	}
	.infoNavi li.n2 a {
		background-position: -500px 0;
	}
	.infoNavi li.n3 a {
		background-position: -300px -130px;
	}
	
	/*===================================
		netShopContent
	=====================================*/
	
	.netShopContent h2 {
		font-size: 20px;
	}
	.netShopContent.block {
		margin-bottom: 0;
	}
	.shopingList {
		margin-bottom: 19px;
	}
	
	/*===================================
		newsContent
	=====================================*/
	
	.newsContent h2 {
		font-size: 20px;
	}
	.newsContent .cat,
	.newsContent time {
		font-size: 14px;
	}
	.newsContent h3 {
		font-size: 18px;
	}
	.moveList {
		display: none;
	}
	.newsContent.block {
		width: 600px;
		margin-bottom: 0;
		padding: 24px 20px 0;
	}
	.newsContent h2 {
		margin-bottom: 26px;
	}
	.newsContent article {
		margin-bottom: 19px;
	}
	.newsContent article:nth-last-child(1) {
		margin-bottom: 30px;
	}
	.newsContent .cat a {
		width: 103px;
		height: 23px;
		margin-right: 11px;
		line-height: 24px;
	}
	
	/*===================================
		fbBanner
	=====================================*/
	
	.fbBanner h2 {
		font-size: 14px;
	}
	.fbBanner {
		width: 610px;
		margin-bottom: 27px;
		padding: 15px 15px 0;
	}
	.fbBanner ul {
		margin-right: -5px;
	}
	.fbBanner li {
		margin-right: 5px;
	}
	
	/*===================================
		groups
	=====================================*/
	
	.groups h2 {
		font-size: 14px;
	}
	.groups.block {
		width: 610px;
		padding: 0 15px;
		background: none;
	}
	.groups ul {
		margin-right: -5px;
	}
	.groups li {
		width: 200px;
		margin-right: 5px;
	}
	.groups li img {
		border: solid 2px #e8e8e8;
	}
	
}